/*
Theme Name: 1871 Chicago
Theme URI: https://demo.1871.com/
Description: This is a custom Genesis child theme created for 1871.
Author: 1871 Chicago
Author URI: https://1871.com

Version: 2.0.0

Tags: accessibility-ready, custom-colors, custom-logo, custom-menu, featured-images, footer-widgets, full-width-template, left-sidebar, one-column, right-sidebar, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, two-columns

Template: genesis

License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

Text Domain: 1871
*/


/*  Table of Contents  
    ========================================================================== 
	I. 	Global
		A. Header
		B. Typography
		C. Footer
        D. 
	II. Layout 
		A. Section
		B. Spacing
	III. Vendor Overrides
		A. Elementor
		B. Gravity Forms
		C. 
	IV.	Global Modules
		A. Icon Links
		B. Dual Columns
		C. Border Top and Bottom
		D. Posts Slider
		E. Slider
	V.  Pages
		A. Our Team 

/*  I. Global 
    ========================================================================== */

	/* 	A. Header
	   	==============*/

	/* B. Colors 
	 * ===============*/
     .chi-color-red {
        color: var( --e-global-color-primary );
    }
    
    /*  II. Layout
        ========================================================================== */
    
        /* 	A. Section
               ==============*/	
            .elementor-top-section {
                padding: 3rem 0.5rem;
            }
    
            @media screen and (min-width: 768px) {
                .elementor-top-section {
                    padding: 3rem 1.5rem;
                }
            }
    
            @media screen and (min-width: 1025px) {
                .elementor-top-section {
                    padding: 5rem 3rem;
                }
                .chi-inner-section-fix {
                    margin-left: -10px;
                    margin-right: -10px;
                    width: calc(100% + 20px);
                }
            }
    
        /* 	B. Spacing
               ==============*/
    
            .p-0.inner,
            .p-3.inner, 
            .p-4.inner,
            .p-5.inner,
            .p-md-5.inner {
                padding: 0 !important;
            }
    
             .p-0.inner > .elementor-column-wrap { padding: 0 !important; }
             .p-3.inner > .elementor-column-wrap { padding: 1rem !important; }
             .p-4.inner > .elementor-column-wrap { padding: 1.5rem !important; }
            .p-5.inner > .elementor-column-wrap { padding: 3rem !important; }
    
            .chi-neg-margin-top {
                margin-top: -88px;
                position: relative;
            }		
    
            @media screen and (min-width: 768px) {
                .p-md-5.inner > .elementor-column-wrap { padding: 3rem !important; }
            }
    
            @media screen and (min-width: 1025px) {
                .chi-neg-margin-bottom {
                    margin-bottom: -125px;
                    position: relative;
                }
            }
    
    
    
    /*  III. Vendor Overrides
        ========================================================================== */
    
        /* 	A. Elementor
               ==============*/
    
        /* 	B. Gravity Forms
               ==============*/
    
            /* Success Message */
    
    
    /*  IV. Global Modules
        ========================================================================== */
    
